.text-right{
    text-align:right;
}
    .event-form {
        display:flex; 
        background-color:transparent;
        border: 0px;
        align-items:flex-start;
        justify-content:space-between;
    }
    .event-form--alt {
       align-items:center;  
    }
    .event-form select {
    border: 1px solid #cfd4dc;
    }
    .event-form__wrapper  form {
        margin-bottom:1rem;
    }
    @media (min-width: 1200px) {
        .calendarblock {
            padding-left: 13px;
            padding-right: 13px;
        }
    }
    .mothncaption {
        width:100%;
    }
    .calblock {
    position: relative;
    overflow: hidden;
    height: 355px;
    margin-bottom: 20px;
    background-color: #f5f7fa;
    padding: 20px;
    transition-duration: .2s;
    -webkit-transition-property: all;
    -webkit-transition-duration: .2s;
    -webkit-transition-timing-function: ease;
    width: 295px;

    }
    .calblock:last-child {
        margin-right:auto;
    }
    .calblock:hover {
    background-color:#f2eaf2;
    }
    .calblock:hover, .calblock:hover a, .calblockempty, .left-mobile-menu a {
    color: #272c3e;
    }
    .calendarblock .typeblock {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 18px;
    font-weight: 300;
    text-transform: uppercase;
    }
    .calendarblock .typeblock span {
    text-transform: none;
    font-size: 12px;
    color: #272c3e;
    font-weight: 600;
    }
    .calendarblock .typeblock:hover span {
        color:#ffffff;
    }
    .onlineblock {
    text-align: right;
    left: 18px;
    bottom: 15px;
    position: absolute;
}
    .onlineblock div {
        font-size: 14px;
    }
    .calphoto {
    width: 100%;
    margin-top: 20px;
}
.calblock .calcaption {
    font-size: 15px;
    padding-top: 20px;
        margin-bottom: 20px;
    text-align: left;
    line-height:150%;
    text-transform: uppercase;
    font-family: Geometria;
    font-weight: 300;
}
.caldate{
    text-align: center;
    position: absolute;
    text-transform: uppercase;
    font-size: 12px;
    width: 83px;
    bottom: 15px;
    right: 8px;
}
.caldate div {
    font-size: 24px;
}
.event-arhive {
padding: 1rem 0;
}
.event-arhive__meta {
    display:flex;
    color: #838b98;
    font-size:12px;
    margin:0.5rem 0;
}
.event-arhive__meta div {
    margin-right:10px;
}
.event-arhive__meta .review-card__link {
color:#92278f;
margin-left:20px;
}
.review-card__link:hover {
    color:#ffffff;
    cursor: pointer;
}
.event-year {
    display:flex;
    flex-wrap:wrap;
}
.event-year p {
    margin-right:15px;
    margin-bottom: 0;
}
.event-year a {
    margin-right:15px;
} 
.review-form__search {
                    border: 1px solid #F5F7FA;
                    background-color: #fff;
                    width: 100%;
                    color: #838b98;
                    outline: none;
                    padding: 16px;
                    font-size: 1rem;
                    font-family: Geometria, sans-serif;
                    border-radius: 4px;
                    }
                    .review-form__submit {padding: 18px;    width: 100%;background-color: #92278f; color: #fff; background-repeat: no-repeat; background-position: left 3.5rem center; cursor: pointer;min-width:200px;     border:0px}
                    .review-form .col-xl-3 {
                      padding-left:5px; padding-right:5px; 
                          margin: 10px 0;
                    }
                    .event-arhive .link {
                        color:#272c3e;
                    }
                    

.kn-tags {
    margin: 20px 0 10px 10px;
}
.kn-tags .kn-tag-item {
    color: #636363;
    display: inline-block;
    margin-right: 24px;
    font-size: 14px;
        color: #838b98;
}
.forms.review-form.review-form--alt {
    padding:0 20px;
}